{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "key": {
    "#": "minecraft:phantom_membrane",
    "P": "minecraft:poisonous_potato"
  },
  "pattern": [
    "#P#",
    "# #"
  ],
  "result": {
    "count": 1,
    "id": "minecraft:poisonous_polytra"
  }
}